## linux-kernel-di-powerpc 0.60

=== debian/changelog ===
linux-kernel-di-powerpc (0.60) unstable; urgency=low

  * Colin Watson
    - Kernel images provide ext2-modules.
    - Add ufs-modules for *BSD detection in os-prober.
    - Add pcmcia-storage-modules.

 -- Colin Watson <cjwatson@debian.org>  Sun, 23 May 2004 15:25:35 +0100

linux-kernel-di-powerpc (0.59) unstable; urgency=low

  * Colin Watson
    - Use common loop-modules list for powerpc-small.
    - Add lots of missing module sets to powerpc: brltty-modules,
      fb-modules, floppy-modules, ipv6-modules, irda-modules,
      isa-pnp-modules, loop-modules, md-modules, nic-pcmcia-modules,
      pcmcia-modules, usb-storage-modules.
    - Build with kernel-patch-2.4.25-powerpc 2.4.25-8 and
      kernel-patch-2.4.25-apus 2.4.25-2 (security fixes).

 -- Colin Watson <cjwatson@debian.org>  Sat, 17 Apr 2004 10:13:05 +0100

linux-kernel-di-powerpc (0.58) unstable; urgency=low

  * Bastian Blank
    - Update build dependency to kernel-wedge.
    - Move package-list specifications from kernel-wedge.
  * Colin Watson
    - Fix up package-list to avoid ambiguity between the powerpc
      architecture and the powerpc subarchitecture.
    - Build with kernel-patch-2.4.25-powerpc 2.4.25-7.

 -- Colin Watson <cjwatson@debian.org>  Fri,  9 Apr 2004 15:05:07 +0100

linux-kernel-di-powerpc (0.57) unstable; urgency=low

  * Joey Hess
    - Update for kernel-wedge's changed suffix stuff.
  * Colin Watson
    - Build-depend on kernel-wedge (>= 1.5) for kernel-image provides
      changes.
    - Build with kernel-patch-2.4.25-powerpc 2.4.25-6.
    - Remove jfs-modules from powerpc; it's built-in now.
    - Add xfs-modules to powerpc-small.

 -- Colin Watson <cjwatson@debian.org>  Tue,  6 Apr 2004 19:52:49 +0100

linux-kernel-di-powerpc (0.56) unstable; urgency=low

  * Colin Watson
    - Build with kernel-patch-2.4.25-powerpc 2.4.25-5.
    - Add pdc202xx_new to powerpc-small ide-modules.

 -- Colin Watson <cjwatson@debian.org>  Wed, 31 Mar 2004 10:43:37 +0100

linux-kernel-di-powerpc (0.55) unstable; urgency=low

  * Colin Watson
    - Add apus kernels, using kernel-patch-2.4.25-apus 2.4.25-1.
    - Build-depend on kernel-wedge (>= 1.2) for kernel-image provides
      changes and mixed vmlinux/vmlinuz support.

 -- Colin Watson <cjwatson@debian.org>  Sat, 27 Mar 2004 11:07:52 +0000

linux-kernel-di-powerpc (0.54) unstable; urgency=low

  * Colin Watson
    - Split out from linux-kernel-di.
    - Build with kernel-patch-2.4.25-powerpc 2.4.25-4.

 -- Colin Watson <cjwatson@debian.org>  Mon, 22 Mar 2004 03:14:39 +0000

linux-kernel-di (0.53) unstable; urgency=low

  * Joey Hess
    - Fix up path to kernel-wedge rules file.
    - ia64 kernels split out to linux-kernel-di-ia64

 -- Joey Hess <joeyh@debian.org>  Thu, 18 Mar 2004 15:24:09 -0700

linux-kernel-di (0.52) unstable; urgency=low

  * Joey Hess
    - Use new kernel-wedge package (split out from this one).
    - No new architectures should be added to this package; roll a
      linix-kernel-di-<arch> instead using kernel-wedge.
    - Move arm kernels out to linux-kernel-di-arm and hppa to
      linux-kernel-di-hppa.
  * Stephen R. Marenka
    - Add zorro8390 to m68k nic-shared-modules.
  * Thiemo Seufer
    - Move mips/mipsel to their own package.

 -- Joey Hess <joeyh@debian.org>  Wed, 17 Mar 2004 10:51:11 -0500

linux-kernel-di (0.51) unstable; urgency=low

  * Jeff Bailey
    - Add HPPA support.  Thanks to willy, lamont, tausq, and the other
      souls in #parisc.
  * Martin Michlmayr
    - Added MIPS sb1-swarm-bn images (BCM91250A).
  * Thiemo Seufer
    - Bump versioned depends for mips to .4, and add some for mipsel.
    - Declare ext3 as built-in for mips, mipsel.
  * Joshua Kwan
    - To support the vast majority of dualboot installations, add NTFS
      module to i386/ so as to be able to reliably detect Windows NT/2K
      installations.
  * Sven Luther
    - Really added pcnet32.o to powerpc/nic-modules :(
  * Joey Hess
    - Uncomment arm.
    - Fix arm kernel image versions; s/24/25/
    - Add gross hack to install-files to work around netwinder kernel image
      naming problem. This is suposed to be temporary.
  * Stephen R Marenka
    - Update mac kernel to version -3.
    - Update amiga kernel to 2.4.25.
    - Remove m68k subarch hacks as these new kernels do not require them.
 
 -- Joey Hess <joeyh@debian.org>  Tue, 16 Mar 2004 22:36:41 -0500

linux-kernel-di (0.50) unstable; urgency=low

  * Vincent Sanders
    - Added ARM kernels, mostly complete but when 2.4.25-2 is issued I will 
      need to add some modules that were not selected.
  * Joey Hess
    - sparc kernel images provide ext3-modules
    - sparc64 kernel also provides reiserfs-modules
    - due to lack of time, the arm stuff will be postponed till the next build
  * dann frazier
    - add missing -smp to itanium flavor in kernel-versions

 -- Joey Hess <joeyh@debian.org>  Sat, 13 Mar 2004 03:05:50 -0500

linux-kernel-di (0.49) unstable; urgency=low

  * dann frazier
    - Re-added mptscsih/mptbase to scsi-modules for ia64 - I introduced this
      regression during the 2.4.25 migration.

 -- Vincent Sanders <vince@kyllikki.org>  Fri, 12 Mar 2004 19:35:06 +0000

linux-kernel-di (0.48) unstable; urgency=low

  * Stephen R. Marenka
    - Removed m68k nic-shared from exclude. It's trivial, but not empty.

 -- Joey Hess <joeyh@debian.org>  Wed, 10 Mar 2004 16:30:07 -0500

linux-kernel-di (0.47) unstable; urgency=low

  * Sven Luther
    - Added power3 and power4 kernels. Not sure i did it right though.
  * Joey Hess
    - power3 and power4 modules lists differ from powerpc only in fat-modules,
      so remove them, add fat-modules to powerpc, exclude fat-modules from
      building for powerpc and powerpc-small. (The lists were broken and in
      the wrong place anyway.)
    - Typo in kernel-versions.
    - No serial modules for power3, power4.

 -- Joey Hess <joeyh@debian.org>  Wed, 10 Mar 2004 12:16:20 -0500

linux-kernel-di (0.46) unstable; urgency=low

  * Joey Hess

