=== debian/control ===
Source: linux-kernel-di-powerpc
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>, Colin Watson <cjwatson@debian.org>
Build-Depends: kernel-wedge (>= 1.16), kernel-image-2.4.25-powerpc-pmac [powerpc], kernel-modules-2.4.25-powerpc [powerpc], kernel-image-2.4.25-powerpc-small-pmac [powerpc], kernel-modules-2.4.25-powerpc-small [powerpc], kernel-image-2.4.25-power3-pmac [powerpc], kernel-modules-2.4.25-power3 [powerpc], kernel-image-2.4.25-power4-pmac [powerpc], kernel-modules-2.4.25-power4 [powerpc], kernel-image-2.4.25-apus [powerpc]

Package: kernel-image-2.4.25-powerpc-di
XC-Package-Type: udeb
Provides: kernel-image, ext2-modules, ext3-modules, jfs-modules, reiserfs-modules, xfs-modules
Architecture: powerpc
XB-Kernel-Version: 2.4.25-powerpc
Priority: extra
Description: Linux kernel binary image for the Debian installer
 This package contains the Linux kernel image for the Debian installer
 boot images. It does _not_ provide a usable kernel for your full
 Debian system.

Package: nic-modules-2.4.25-powerpc-di
XC-Package-Type: udeb
Provides: nic-modules
Depends: kernel-image-2.4.25-powerpc-di, nic-shared-modules-2.4.25-powerpc-di
Architecture: powerpc
XB-Kernel-Version: 2.4.25-powerpc
Priority: standard
Description: Common NIC drivers
 This package contains common NIC drivers for the Linux kernel.

Package: nic-extra-modules-2.4.25-powerpc-di
XC-Package-Type: udeb
Provides: nic-extra-modules
Depends: kernel-image-2.4.25-powerpc-di, isa-pnp-modules-2.4.25-powerpc-di, nic-shared-modules-2.4.25-powerpc-di
Architecture: powerpc
XB-Kernel-Version: 2.4.25-powerpc
Priority: standard
Description: Rare NIC drivers
 This package contains rare NIC drivers for the Linux kernel.

Package: nic-shared-modules-2.4.25-powerpc-di
XC-Package-Type: udeb
Provides: nic-shared-modules
Depends: kernel-image-2.4.25-powerpc-di
Architecture: powerpc
XB-Kernel-Version: 2.4.25-powerpc
Priority: standard
Description: Shared NIC drivers
 This package contains NIC drivers needed by combinations of nic-modules,
 nic-extra-modules, and nic-pcmcia-modules.

Package: serial-modules-2.4.25-powerpc-di
XC-Package-Type: udeb
Provides: serial-modules
Depends: kernel-image-2.4.25-powerpc-di, pcmcia-modules-2.4.25-powerpc-di
Architecture: powerpc
XB-Kernel-Version: 2.4.25-powerpc
Priority: optional
Description: Serial drivers
 This package contains serial drivers for the Linux kernel.

Package: ppp-modules-2.4.25-powerpc-di
XC-Package-Type: udeb
Provides: ppp-modules
Depends: serial-modules-2.4.25-powerpc-di, kernel-image-2.4.25-powerpc-di
Architecture: powerpc
XB-Kernel-Version: 2.4.25-powerpc
Priority: optional
Description: PPP drivers
 This package contains PPP drivers for the Linux kernel.

Package: isa-pnp-modules-2.4.25-powerpc-di
XC-Package-Type: udeb
Provides: isa-pnp-modules
Depends: kernel-image-2.4.25-powerpc-di
Architecture: powerpc
XB-Kernel-Version: 2.4.25-powerpc
Priority: standard
Description: isa-pnp drivers
 This package contains isa-pnp drivers for the Linux kernel.

Package: socket-modules-2.4.25-powerpc-di
XC-Package-Type: udeb
Provides: socket-modules
Depends: kernel-image-2.4.25-powerpc-di
Architecture: powerpc
XB-Kernel-Version: 2.4.25-powerpc
Priority: extra
Description: Socket drivers
 This package contains the packet socket driver, used by dhcp and other
 things that need raw network device access. It also contains the UNIX
 domain socket driver.

Package: ide-modules-2.4.25-powerpc-di
XC-Package-Type: udeb
Provides: ide-modules
Depends: kernel-image-2.4.25-powerpc-di
Architecture: powerpc
XB-Kernel-Version: 2.4.25-powerpc
Priority: standard
Description: IDE drivers
 This package contains IDE drivers for the Linux kernel.

Package: scsi-modules-2.4.25-powerpc-di
XC-Package-Type: udeb
Provides: scsi-modules
Depends: kernel-image-2.4.25-powerpc-di, isa-pnp-modules-2.4.25-powerpc-di
Architecture: powerpc
XB-Kernel-Version: 2.4.25-powerpc
Priority: standard
Description: SCSI drivers
 This package contains SCSI drivers for the Linux kernel.

Package: scsi-common-modules-2.4.25-powerpc-di
XC-Package-Type: udeb
Provides: scsi-common-modules
Depends: kernel-image-2.4.25-powerpc-di, isa-pnp-modules-2.4.25-powerpc-di
Architecture: powerpc
XB-Kernel-Version: 2.4.25-powerpc
Priority: standard
Description: Very common SCSI drivers
 This package contains very common SCSI drivers for the Linux kernel.

Package: plip-modules-2.4.25-powerpc-di
XC-Package-Type: udeb
Provides: plip-modules
Depends: kernel-image-2.4.25-powerpc-di
Architecture: powerpc
XB-Kernel-Version: 2.4.25-powerpc
Priority: optional
Description: PLIP drivers
 This package contains PLIP drivers for the Linux kernel.

Package: floppy-modules-2.4.25-powerpc-di
XC-Package-Type: udeb
Provides: floppy-modules
Depends: kernel-image-2.4.25-powerpc-di
Architecture: powerpc
XB-Kernel-Version: 2.4.25-powerpc
Priority: standard
Description: Floppy driver
 This package contains the floppy driver for the Linux kernel.

Package: loop-modules-2.4.25-powerpc-di
XC-Package-Type: udeb
Provides: loop-modules
Depends: kernel-image-2.4.25-powerpc-di
Architecture: powerpc
XB-Kernel-Version: 2.4.25-powerpc
Priority: standard
Description: Loopback filesystem support
 This package contains loopback filesystem support for the Linux kernel.

Package: ipv6-modules-2.4.25-powerpc-di
XC-Package-Type: udeb
Provides: ipv6-modules
Depends: kernel-image-2.4.25-powerpc-di
Architecture: powerpc
XB-Kernel-Version: 2.4.25-powerpc
Priority: extra
Description: IPv6 driver
 This package contains the IPv6 driver for the Linux kernel.

Package: hfs-modules-2.4.25-powerpc-di
XC-Package-Type: udeb
Provides: hfs-modules
Depends: kernel-image-2.4.25-powerpc-di
Architecture: powerpc
XB-Kernel-Version: 2.4.25-powerpc
Priority: extra
Description: HFS filesystem support
 This package contains the HFS and HFS+ filesystem modules for the Linux kernel.

Package: affs-modules-2.4.25-powerpc-di
XC-Package-Type: udeb
Provides: affs-modules
Depends: kernel-image-2.4.25-powerpc-di
Architecture: powerpc
XB-Kernel-Version: 2.4.25-powerpc
Priority: extra
Description: Amiga filesystem support
 This package contains the Amiga filesystem module for the Linux kernel.

Package: ufs-modules-2.4.25-powerpc-di
XC-Package-Type: udeb
Provides: ufs-modules
Depends: kernel-image-2.4.25-powerpc-di
Architecture: powerpc
XB-Kernel-Version: 2.4.25-powerpc
Priority: extra
Description: UFS filesystem support
 This package contains the UFS filesystem module for the Linux kernel.

Package: md-modules-2.4.25-powerpc-di
XC-Package-Type: udeb
Provides: md-modules
Depends: kernel-image-2.4.25-powerpc-di
Architecture: powerpc
XB-Kernel-Version: 2.4.25-powerpc
Priority: extra
Description: RAID and LVM support
 This package contains RAID and LVM modules for the Linux kernel.

Package: usb-modules-2.4.25-powerpc-di
XC-Package-Type: udeb
Provides: usb-modules
Depends: kernel-image-2.4.25-powerpc-di
Architecture: powerpc
XB-Kernel-Version: 2.4.25-powerpc
Priority: extra
Description: USB support
 This package contains core USB drivers for the Linux kernel.

Package: usb-storage-modules-2.4.25-powerpc-di
XC-Package-Type: udeb
Provides: usb-storage-modules
Depends: usb-modules-2.4.25-powerpc-di
Architecture: powerpc
XB-Kernel-Version: 2.4.25-powerpc
Priority: extra
Description: USB storage support
 This package contains the USB storage driver for the Linux kernel.

Package: pcmcia-storage-modules-2.4.25-powerpc-di
XC-Package-Type: udeb
Provides: pcmcia-storage-modules
Depends: kernel-image-2.4.25-powerpc-di, pcmcia-modules-2.4.25-powerpc-di
Architecture: powerpc
XB-Kernel-Version: 2.4.25-powerpc
Priority: standard
Description: PCMCIA storage drivers
 This package contains PCMCIA storage drivers for the Linux kernel.

Package: brltty-modules-2.4.25-powerpc-di
XC-Package-Type: udeb
Provides: brltty-modules
Depends: kernel-image-2.4.25-powerpc-di, usb-modules-2.4.25-powerpc-di
Architecture: powerpc
XB-Kernel-Version: 2.4.25-powerpc
Priority: extra
Description: Braille support
 This package contains Braille drivers for the Linux kernel.

Package: fb-modules-2.4.25-powerpc-di
XC-Package-Type: udeb
Provides: fb-modules
Depends: kernel-image-2.4.25-powerpc-di
Architecture: powerpc
XB-Kernel-Version: 2.4.25-powerpc
Priority: extra
Description: Frame buffer support
 This package contains Frame buffer drivers for the Linux kernel.

Package: irda-modules-2.4.25-powerpc-di
XC-Package-Type: udeb
Provides: irda-modules
Depends: kernel-image-2.4.25-powerpc-di, ppp-modules-2.4.25-powerpc-di, usb-modules-2.4.25-powerpc-di
Architecture: powerpc
XB-Kernel-Version: 2.4.25-powerpc
Priority: extra
Description: Infrared devices support
 This package contains infrared device drivers for the Linux kernel.

Package: nic-pcmcia-modules-2.4.25-powerpc-di
XC-Package-Type: udeb
Provides: nic-pcmcia-modules
Depends: kernel-image-2.4.25-powerpc-di, nic-shared-modules-2.4.25-powerpc-di, nic-extra-modules-2.4.25-powerpc-di, pcmcia-modules-2.4.25-powerpc-di
Architecture: powerpc
XB-Kernel-Version: 2.4.25-powerpc
Priority: standard
Description: Common PCMCIA NIC drivers
 This package contains common PCMCIA NIC drivers for the Linux kernel.

Package: pcmcia-modules-2.4.25-powerpc-di
XC-Package-Type: udeb
Provides: pcmcia-modules
Depends: kernel-image-2.4.25-powerpc-di, isa-pnp-modules-2.4.25-powerpc-di
Architecture: powerpc
XB-Kernel-Version: 2.4.25-powerpc
Priority: standard
Description: Common PCMCIA drivers
 This package contains common PCMCIA drivers for the Linux kernel.

Package: kernel-image-2.4.25-powerpc-small-di
XC-Package-Type: udeb
Provides: kernel-image, ext2-modules
Architecture: powerpc
XB-Kernel-Version: 2.4.25-powerpc-small
Priority: extra
Description: Linux kernel binary image for the Debian installer
 This package contains the Linux kernel image for the Debian installer
 boot images. It does _not_ provide a usable kernel for your full
 Debian system.

Package: nic-modules-2.4.25-powerpc-small-di
XC-Package-Type: udeb
Provides: nic-modules
Depends: kernel-image-2.4.25-powerpc-small-di, nic-shared-modules-2.4.25-powerpc-small-di
Architecture: powerpc
XB-Kernel-Version: 2.4.25-powerpc-small
Priority: standard
Description: Common NIC drivers
 This package contains common NIC drivers for the Linux kernel.

Package: nic-extra-modules-2.4.25-powerpc-small-di
XC-Package-Type: udeb
Provides: nic-extra-modules
Depends: kernel-image-2.4.25-powerpc-small-di, isa-pnp-modules-2.4.25-powerpc-small-di, nic-shared-modules-2.4.25-powerpc-small-di
Architecture: powerpc
XB-Kernel-Version: 2.4.25-powerpc-small
Priority: standard
Description: Rare NIC drivers
 This package contains rare NIC drivers for the Linux kernel.

Package: nic-shared-modules-2.4.25-powerpc-small-di
XC-Package-Type: udeb
Provides: nic-shared-modules
Depends: kernel-image-2.4.25-powerpc-small-di
Architecture: powerpc
XB-Kernel-Version: 2.4.25-powerpc-small
Priority: standard
Description: Shared NIC drivers
 This package contains NIC drivers needed by combinations of nic-modules,
 nic-extra-modules, and nic-pcmcia-modules.

Package: serial-modules-2.4.25-powerpc-small-di
XC-Package-Type: udeb
Provides: serial-modules
Depends: kernel-image-2.4.25-powerpc-small-di, pcmcia-modules-2.4.25-powerpc-small-di
Architecture: powerpc
XB-Kernel-Version: 2.4.25-powerpc-small
Priority: optional
Description: Serial drivers
 This package contains serial drivers for the Linux kernel.

Package: ppp-modules-2.4.25-powerpc-small-di
XC-Package-Type: udeb
Provides: ppp-modules
Depends: serial-modules-2.4.25-powerpc-small-di, kernel-image-2.4.25-powerpc-small-di
Architecture: powerpc
XB-Kernel-Version: 2.4.25-powerpc-small
Priority: optional
Description: PPP drivers
 This package contains PPP drivers for the Linux kernel.

Package: isa-pnp-modules-2.4.25-powerpc-small-di
XC-Package-Type: udeb
Provides: isa-pnp-modules
Depends: kernel-image-2.4.25-powerpc-small-di
Architecture: powerpc
