## linux-kernel-di-powerpc 0.63

=== debian/changelog ===
linux-kernel-di-powerpc (0.63) unstable; urgency=low

  * Colin Watson
    - Really build with 2.4.27 apus kernels.

 -- Colin Watson <cjwatson@debian.org>  Sun,  3 Oct 2004 15:30:04 +0100

linux-kernel-di-powerpc (0.62) unstable; urgency=low

  * Sven Luther
    - Built with 2.4.27 apus kernels, which have now been confirmed to work.

 -- Sven Luther <luther@debian.org>  Sat, 25 Sep 2004 23:58:07 +0200

linux-kernel-di-powerpc (0.61) unstable; urgency=low

  * Sven Luther
    - Built with kernel-patch-2.4.27-powerpc.

 -- Sven Luther <luther@debian.org>  Mon,  6 Sep 2004 08:36:13 +0200
