## linux-kernel-di-powerpc 0.64

=== debian/changelog ===
linux-kernel-di-powerpc (0.64) unstable; urgency=low

  * Sven Luther
    - Rebuilt with the new 2.4.27-3 powerpc kernels, including apus and nubus
      kernels. Dropping power3 and power4 since they did probably not work,
      and these subarches really need the 2.6 kernels (and preferably ppc64
      ones at that :).
    - Dropped nubus for now until we have a better .config file and actual
      positive work reports.

 -- Sven Luther <luther@debian.org>  Sat, 26 Feb 2005 16:12:58 +0100
