=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Joey Hess <joeyh@debian.org>, Colin Watson <cjwatson@debian.org>
-Build-Depends: kernel-wedge (>= 1.16), kernel-image-2.4.27-powerpc-pmac [powerpc], kernel-modules-2.4.27-powerpc [powerpc], kernel-image-2.4.27-powerpc-small-pmac [powerpc], kernel-modules-2.4.27-powerpc-small [powerpc], kernel-image-2.4.27-power3-pmac [powerpc], kernel-modules-2.4.27-power3 [powerpc], kernel-image-2.4.27-power4-pmac [powerpc], kernel-modules-2.4.27-power4 [powerpc], kernel-image-2.4.27-apus [powerpc]
+Build-Depends: kernel-wedge (>= 1.16), kernel-image-2.4.27-powerpc [powerpc], kernel-image-2.4.27-powerpc-small [powerpc], kernel-image-2.4.27-apus [powerpc]
 
 Package: kernel-image-2.4.27-powerpc-di
 XC-Package-Type: udeb
@@ -346,3 +346,12 @@
 Provides: isa-pnp-modules
 Depends: kernel-image-2.4.27-powerpc-small-di
 Architecture: powerpc
+XB-Kernel-Version: 2.4.27-powerpc-small
+Priority: standard
+Description: isa-pnp drivers
+ This package contains isa-pnp drivers for the Linux kernel.
+
+Package: socket-modules-2.4.27-powerpc-small-di
+XC-Package-Type: udeb
+Provides: socket-modules
+Depends: kernel-image-2.4.27-powerpc-small-di
