## linux-kernel-di-powerpc 0.64sarge1

=== debian/changelog ===
linux-kernel-di-powerpc (0.64sarge1) stable-proposed-updates; urgency=high

  * Rebuild against kernel-patch-powerpc-2.4.27 (2.4.27-10sarge3)

 -- dann frazier <dannf@debian.org>  Sat, 10 Jun 2006 13:09:14 -0600
